#
#   Copyright © 2021,2022 IsardVDI S.L.
#
#   This file is part of DD
#
#   DD is free software: you can redistribute it and/or modify
#   it under the terms of the GNU Affero General Public License as published by
#   the Free Software Foundation, either version 3 of the License, or (at your
#   option) any later version.
#
#   DD is distributed in the hope that it will be useful, but WITHOUT ANY
#   WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
#   FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License for more
#   details.
#
#   You should have received a copy of the GNU Affero General Public License
#   along with DD. If not, see <https://www.gnu.org/licenses/>.
#
# SPDX-License-Identifier: AGPL-3.0-or-later
site_name: DD Documentation
site_url: https://dd.digitalitzacio-democratica.xnet-x.net/docs/
site_description: |
  DD is the education workspace generated within the framework of Xnet's Democratic Digitalisation Plan.
copyright: |
  DD is the education workspace generated within the framework of <a href="https://dd.digitalitzacio-democratica.xnet-x.net/">Xnet's Democratic Digitalisation Plan</a>
site_dir: docs.built
repo_name: Codi
repo_url: https://gitlab.com/DD-workspace/DD
edit_uri: edit/main/docs/

theme:
  name: material
  features:
    - toc.integrate

# Extensions
markdown_extensions:
  - toc:
      permalink: true


plugins:
  - search
  #- enumerate-headings
  - render_swagger
  - i18n:
      languages:
        ca: "Català"
        es: "Castellano"
        en: "English"
      default_language: 'en'
      no_translation:
        ca: "Aquesta pàgina no està traduida al català."
        en: "This page isn't translated to English."
        es: "Esta página no está traducida al castellano."
nav:
- index.md
- index.ca.md
- index.es.md
- install.ca.md
- updating.md
- customising.ca.md
- integrations.ca.md
- post-install.ca.md
- contributing.ca.md
- stress-tests.md
- security.ca.md
- project-management.md
#- upgrade.md
- extra-docs.ca.md
- troubleshooting.ca.md
#- calendar-nextcloud-iOS.ca.md
